header {
    background-image: url('../Assests/Header.png');
    background-repeat: no-repeat;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: end;
    padding: 0 2rem;
}

a {
    color: white;
}

.icon {
    display: none;
}

.social li i{
    color:white;
    transition: 0.2s;
    transition-timing-function: ease-in-out;
}

.social li i:hover{
    color:#28E4C8;
    scale: 1.2;
}

.nav_container {

    display: flex;
    flex-direction: column;
    margin-right: 3rem;
}

.nav_lists {
    color: white;
    display: flex;
    gap: 1rem;
    font-size: 14px;
}

.nav {
    display: flex;
    align-items: center;
    gap: 5rem;
}

.social {
    display: flex;
    gap: 2rem;
}

.social img {
    height: 15px;
    width: 15px;
}


@media (max-width: 1200px) {
    header {
        background-image: url('../Assests/Header.png');
        background-repeat: no-repeat;
        height: 70px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0 2rem;
    }

    .icon {
        display: none;
    }
}

@media (max-width: 768px) {
   
    header {
        height: auto;
        padding-top: 1.5rem;
        padding-bottom: 0.75rem;
        display: flex;
        align-items: start;
        justify-content: start;
        flex-direction: column;
    }
    .logo{
        left: 140px !important;
        top: 15px;
    }

.nav_container{
    margin-top: 20px;
}

    .nav_lists {
        display: none;
        flex-direction: column;
        margin-top: 5px;
        width: 100%;
    }

    .icon {
        display: block;
    
    }

    .nav {
        flex-direction: column;
        gap:2rem;

    }

    .social {
        display: none;
        padding-bottom: 1rem;
    }
}
